Subject: [ipr-announce] IPR Disclosure: France Telecom's Statement about IPR related to draft-ietf-softwire-4rd-04

From: IETF Secretariat <[email-masked]>
Date: Fri, 05 Apr 2013 10:53:07 -0700

Dear Remi Despres, Reinaldo Penno, Yiu Lee, Gang Chen, Sheng Jiang, Maoke Chen:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPv4 Residual
Deployment via IPv6 - a Stateless Solution (4rd)" (draft-ietf-softwire-4rd) was
submitted to the IETF Secretariat on 2013-03-20 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2050/). The title of the IPR disclosure is
"France Telecom's Statement about IPR related to draft-ietf-softwire-4rd-04."");

The IETF Secretariat